
#stopDetail nav.navbar.navbar-fixed-top {
    background: #fff;
}

.clear {
    clear: both;
}

.clearfix {
    overflow: auto;
}

.comma {
    border-right: 1px solid #ccc;
    margin: 0 3px 0 6px;
}

    .comma:last-child, .comma:last-of-type {
        border-right: none;
    }

.center {
    text-align: center;
}

table, th, td {
    border-collapse: collapse;
}

.navbar-fixed-top {
    top: 0;
    border-width: 0;
}
/*Branding*/
#branding-wrap {
    text-align: center;
    background: #0069aa;
    padding: 15px;
}

a.brand.icon-metro-logo-vertical {
    font-size: 3.5rem;
    padding-top: 20px;
    padding-bottom: 20px;
    display: block;
    color: #fff;
}
/* Header */

#blade .inner {

}

#blade h1 {
    font-size: 3.5rem;
    font-weight: 500;
    margin: 0;
    margin-bottom: 10px;
}

#blade h2 {
    font-size: 2rem;
    font-weight: 700;
    text-transform: uppercase;
    color: #0069aa;
    margin-top: 0;
    margin-bottom: 0px;
}

#blade h3 {
    font-size: 2rem;
    font-weight: 400;
}

p.notice {
    text-align: center;
    font-weight: 300;
    padding: 10px 0;
    margin-bottom: 0;
}
/*Back Button*/
button.back-btn {
    font-size:14px;
    font-weight: 600;
    color: #0069aa;
    border: none;
    border-radius: 4px;
    box-shadow: 0 1px 2px 1px #e4e4e4, inset 0 0 0 4px #fff, inset 0 0 1rem 4px #f6f7f7;
    background: #fff;
}
button.back-btn.mbl {
      position: absolute;
    right: 10px;
    top: 10px;
}
#serviceTitle
{
    color: #ffffff;
    padding: 15px;
    background: #6d7a86;
    margin:0;
}
/*Stop ID*/
#StopID small {
    vertical-align: middle;
    font-size: 60%;
}

span.sep {
    color: #dedede;
    padding: 0 15px;
}

span#stopLrabel {
    /*border: 1px solid;
    border-radius: 3px;
    padding: 5px;*/
}
/* Route */
.route {
    padding: 5px 0;
    margin: 0px;
    font-size: 1.75rem;
    font-weight: 400;
}

/* Time List */

#stopDetail .panel-default > .panel-heading {
    font-size: 1.75rem;
    font-weight: 300;
    color: #fff;
    border-color: #0069aa;
    background: #0069aa;
}

.stoptimes {
    margin:0;
    columns:50px 10;
    column-gap: 29px;
    column-rule:1px dotted #CCC;
}

.freqTimes {
    /*padding: 5px 5px 5px 20px;*/
    line-height: 2;
}

.freqTimes table {
    margin: 0;
}

.freqTimes .table tr > th {
    background: transparent;
    color: #000;
}
.stopImg {
    width: 100%;
    max-height: 240px;
}

#pano {
    width: 100%;
    height: 240px;
}


#stopList h1 {
    font-size: 140%;
}

#stopList .stops {
    margin-top: 12px;
    column-count: 3; /* adjust with media query? */
}

    #stopList .stops span {
        font-weight: bold;
    }

#stopList p {
    font-weight: bold;
}

#zoomed {
    position: absolute;
    z-index: 100;
    box-shadow: 0px 0px 24px #000;
    background-color: #888;
}

    #zoomed .close {
        position: absolute;
        z-index: 150;
        cursor: pointer;
        margin: 4px 0 0 -20px;
    }


#hider {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 200%;
    height: 2000px;
    margin-top: -800px;
    margin-left: -500px;
    z-index: 50;
    background-color: black;
    opacity: 0.4;
}

.panoExp {
    position: absolute;
    z-index: 40;
    margin: 2px 0 0 286px;
    cursor: pointer;
}


.timerList {
    margin: 20px 0;
}

    .timerList th, .timerList td {
        border: 1px solid blue;
        padding: 2px 4px;
    }

    .timerList th {
        text-align: left;
    }

    .timerList td {
        text-align: right;
    }


.noData {
    border: 2px solid red;
    background-color: #FFD699;
    padding: 12px;
    text-align: center;
    font-size: 120%;
}

    .noData button {
        margin-left: 12px;
    }

.freqTimes th:first-child, .freqTimes td:first-child {
    border-right: 1px solid #dedede;
}

.panel-body {
    padding: 15px 15px 0;
}

@media only screen and (min-width: 1024px) {
    .times {
        column-count: 15; /*adjust with media query? [Heck Yes]*/
        column-rule: 1px solid #dedede;
        column-gap: 30px;
        border-bottom: 1px solid #dedede;
        margin-bottom: 20px;
    }

        .times:last-child {
            border-bottom: none;
        }
}

@media only screen and (max-width: 1024px) {
    .times:last-child {
        padding-bottom: 10px;
    }

    a.brand.icon-metro-logo-vertical {
        color: #fff;
        margin: 0px;
        padding-bottom: 15px;
    }

    a.brand.icon-metro-logo {
        color: #fff;
        font-size: 3rem;
    }

    #blade .inner {
        padding-top: 0px;
    }

    #blade h1, #blade h2, div#branding-wrap {
        text-align: center;

    }


        #blade h1 {
            font-size: 2rem;
            font-weight: 400;
            margin: 0;
        }

        #blade h2 {
            font-size: 2.25rem;
            font-weight: 500;
            padding-top: 5px;
            margin-top: 0;
            margin-bottom: 0px;
            border-top: none;
        }

        #blade #StopID small {
            font-size: 12px;
            font-weight: 500;
            display: block;
            margin-top: 5px;
            margin-bottom: 5px;
        }
    /*Branding*/


#branding-wrap {
    margin: 0 -15px;
}
}

@media only screen and (max-width: 768px) {
}